libsolv.so.1 libsolv1 #MINVER#
* Build-Depends-Package: libsolv-dev
 SOLV_1.0@SOLV_1.0 0.7.11
 SOLV_1.1@SOLV_1.1 0.7.11
 SOLV_1.2@SOLV_1.2 0.7.11
 SOLV_1.3@SOLV_1.3 0.7.11
 dataiterator_clonepos@SOLV_1.0 0.7.11
 dataiterator_entersub@SOLV_1.0 0.7.11
 dataiterator_free@SOLV_1.0 0.7.11
 dataiterator_init@SOLV_1.0 0.7.11
 dataiterator_init_clone@SOLV_1.0 0.7.11
 dataiterator_jump_to_repo@SOLV_1.0 0.7.11
 dataiterator_jump_to_solvid@SOLV_1.0 0.7.11
 dataiterator_match@SOLV_1.0 0.7.11
 dataiterator_prepend_keyname@SOLV_1.0 0.7.11
 dataiterator_seek@SOLV_1.0 0.7.11
 dataiterator_set_keyname@SOLV_1.0 0.7.11
 dataiterator_set_match@SOLV_1.0 0.7.11
 dataiterator_set_search@SOLV_1.0 0.7.11
 dataiterator_setpos@SOLV_1.0 0.7.11
 dataiterator_setpos_parent@SOLV_1.0 0.7.11
 dataiterator_skip_attribute@SOLV_1.0 0.7.11
 dataiterator_skip_repo@SOLV_1.0 0.7.11
 dataiterator_skip_solvable@SOLV_1.0 0.7.11
 dataiterator_step@SOLV_1.0 0.7.11
 dataiterator_strdup@SOLV_1.0 0.7.11
 datamatcher_free@SOLV_1.0 0.7.11
 datamatcher_init@SOLV_1.0 0.7.11
 datamatcher_match@SOLV_1.0 0.7.11
 dirpool_add_dir@SOLV_1.0 0.7.11
 dirpool_free@SOLV_1.0 0.7.11
 dirpool_init@SOLV_1.0 0.7.11
 dirpool_make_dirtraverse@SOLV_1.0 0.7.11
 map_and@SOLV_1.0 0.7.11
 map_free@SOLV_1.0 0.7.11
 map_grow@SOLV_1.0 0.7.11
 map_init@SOLV_1.0 0.7.11
 map_init_clone@SOLV_1.0 0.7.11
 map_invertall@SOLV_1.2 0.7.11
 map_or@SOLV_1.0 0.7.11
 map_subtract@SOLV_1.0 0.7.11
 policy_filter_unwanted@SOLV_1.0 0.7.11
 policy_findupdatepackages@SOLV_1.0 0.7.11
 policy_illegal2str@SOLV_1.0 0.7.11
 policy_illegal_archchange@SOLV_1.0 0.7.11
 policy_illegal_vendorchange@SOLV_1.0 0.7.11
 policy_is_illegal@SOLV_1.0 0.7.11
 pool_add_fileconflicts_deps@SOLV_1.0 0.7.11
 pool_add_userinstalled_jobs@SOLV_1.0 0.7.11
 pool_addfileprovides@SOLV_1.0 0.7.11
 pool_addfileprovides_queue@SOLV_1.0 0.7.11
 pool_addrelproviders@SOLV_1.0 0.7.11
 pool_addvendorclass@SOLV_1.0 0.7.11
 pool_alloctmpspace@SOLV_1.0 0.7.11
 pool_arch2color_slow@SOLV_1.0 0.7.11
 pool_best_solvables@SOLV_1.1 0.7.11
 pool_bin2hex@SOLV_1.0 0.7.11
 pool_calc_duchanges@SOLV_1.0 0.7.11
 pool_calc_installsizechange@SOLV_1.0 0.7.11
 pool_clear_pos@SOLV_1.0 0.7.11
 pool_create@SOLV_1.0 0.7.11
 pool_create_state_maps@SOLV_1.0 0.7.11
 pool_createwhatprovides@SOLV_1.0 0.7.11
 pool_debug@SOLV_1.0 0.7.11
 pool_dep2str@SOLV_1.0 0.7.11
 pool_error@SOLV_1.0 0.7.11
 pool_errstr@SOLV_1.0 0.7.11
 pool_evrcmp@SOLV_1.0 0.7.11
 pool_evrcmp_str@SOLV_1.0 0.7.11
 pool_evrmatch@SOLV_1.0 0.7.11
 pool_flush_namespaceproviders@SOLV_1.0 0.7.11
 pool_free@SOLV_1.0 0.7.11
 pool_freeallrepos@SOLV_1.0 0.7.11
 pool_freeidhashes@SOLV_1.0 0.7.11
 pool_freetmpspace@SOLV_1.0 0.7.11
 pool_freewhatprovides@SOLV_1.0 0.7.11
 pool_get_custom_vendorcheck@SOLV_1.0 0.7.21
 pool_get_flag@SOLV_1.0 0.7.11
 pool_get_rootdir@SOLV_1.0 0.7.11
 pool_id2evr@SOLV_1.0 0.7.11
 pool_id2langid@SOLV_1.0 0.7.11
 pool_id2rel@SOLV_1.0 0.7.11
 pool_id2str@SOLV_1.0 0.7.11
 pool_ids2whatprovides@SOLV_1.0 0.7.11
 pool_intersect_evrs@SOLV_1.0 0.7.11
 pool_isemptyupdatejob@SOLV_1.0 0.7.11
 pool_job2solvables@SOLV_1.0 0.7.11
 pool_job2str@SOLV_1.0 0.7.11
 pool_lookup_bin_checksum@SOLV_1.0 0.7.11
 pool_lookup_checksum@SOLV_1.0 0.7.11
 pool_lookup_deltalocation@SOLV_1.0 0.7.11
 pool_lookup_id@SOLV_1.0 0.7.11
 pool_lookup_idarray@SOLV_1.0 0.7.11
 pool_lookup_num@SOLV_1.0 0.7.11
 pool_lookup_str@SOLV_1.0 0.7.11
 pool_lookup_void@SOLV_1.0 0.7.11
 pool_match_dep@SOLV_1.0 0.7.11
 pool_match_nevr_rel@SOLV_1.0 0.7.11
 pool_prepend_rootdir@SOLV_1.0 0.7.11
 pool_prepend_rootdir_tmp@SOLV_1.0 0.7.11
 pool_queuetowhatprovides@SOLV_1.0 0.7.11
 pool_rel2id@SOLV_1.0 0.7.11
 pool_search@SOLV_1.0 0.7.11
 pool_selection2str@SOLV_1.0 0.7.11
 pool_set_custom_vendorcheck@SOLV_1.0 0.7.11
 pool_set_flag@SOLV_1.0 0.7.11
 pool_set_installed@SOLV_1.0 0.7.11
 pool_set_languages@SOLV_1.0 0.7.11
 pool_set_rootdir@SOLV_1.0 0.7.11
 pool_set_whatprovides@SOLV_1.2 0.7.11
 pool_setarch@SOLV_1.0 0.7.11
 pool_setarchpolicy@SOLV_1.0 0.7.11
 pool_setdebugcallback@SOLV_1.0 0.7.11
 pool_setdebuglevel@SOLV_1.0 0.7.11
 pool_setdebugmask@SOLV_1.0 0.7.11
 pool_setdisttype@SOLV_1.0 0.7.11
 pool_setloadcallback@SOLV_1.0 0.7.11
 pool_setnamespacecallback@SOLV_1.0 0.7.11
 pool_setvendorclasses@SOLV_1.0 0.7.11
 pool_shrink_rels@SOLV_1.0 0.7.11
 pool_shrink_strings@SOLV_1.0 0.7.11
 pool_solvable2str@SOLV_1.0 0.7.11
 pool_str2id@SOLV_1.0 0.7.11
 pool_strn2id@SOLV_1.0 0.7.11
 pool_tmpappend@SOLV_1.0 0.7.11
 pool_tmpjoin@SOLV_1.0 0.7.11
 pool_trivial_installable@SOLV_1.0 0.7.11
 pool_trivial_installable_multiversionmap@SOLV_1.0 0.7.11
 pool_vendor2mask@SOLV_1.0 0.7.11
 pool_whatcontainsdep@SOLV_1.0 0.7.11
 pool_whatmatchesdep@SOLV_1.0 0.7.11
 pool_whatmatchessolvable@SOLV_1.0 0.7.11
 queue_alloc_one@SOLV_1.0 0.7.11
 queue_alloc_one_head@SOLV_1.0 0.7.11
 queue_delete2@SOLV_1.0 0.7.11
 queue_delete@SOLV_1.0 0.7.11
 queue_deleten@SOLV_1.0 0.7.11
 queue_free@SOLV_1.0 0.7.11
 queue_init@SOLV_1.0 0.7.11
 queue_init_buffer@SOLV_1.0 0.7.11
 queue_init_clone@SOLV_1.0 0.7.11
 queue_insert2@SOLV_1.0 0.7.11
 queue_insert@SOLV_1.0 0.7.11
 queue_insertn@SOLV_1.0 0.7.11
 queue_prealloc@SOLV_1.0 0.7.11
 repo_add_deparray@SOLV_1.0 0.7.11
 repo_add_idarray@SOLV_1.0 0.7.11
 repo_add_poolstr_array@SOLV_1.0 0.7.11
 repo_add_repodata@SOLV_1.0 0.7.11
 repo_add_solv@SOLV_1.0 0.7.11
 repo_add_solvable@SOLV_1.0 0.7.11
 repo_add_solvable_block@SOLV_1.0 0.7.11
 repo_add_solvable_block_before@SOLV_1.0 0.7.11
 repo_addid@SOLV_1.0 0.7.11
 repo_addid_dep@SOLV_1.0 0.7.11
 repo_create@SOLV_1.0 0.7.11
 repo_create_keyskip@SOLV_1.0 0.7.11
 repo_disable_paging@SOLV_1.0 0.7.11
 repo_empty@SOLV_1.0 0.7.11
 repo_fix_conflicts@SOLV_1.0 0.7.11
 repo_fix_supplements@SOLV_1.0 0.7.11
 repo_free@SOLV_1.0 0.7.11
 repo_free_solvable@SOLV_1.0 0.7.11
 repo_free_solvable_block@SOLV_1.0 0.7.11
 repo_id2repodata@SOLV_1.0 0.7.11
 repo_internalize@SOLV_1.0 0.7.11
 repo_last_repodata@SOLV_1.0 0.7.11
 repo_lookup_bin_checksum@SOLV_1.0 0.7.11
 repo_lookup_binary@SOLV_1.0 0.7.11
 repo_lookup_checksum@SOLV_1.0 0.7.11
 repo_lookup_deparray@SOLV_1.0 0.7.11
 repo_lookup_id@SOLV_1.0 0.7.11
 repo_lookup_idarray@SOLV_1.0 0.7.11
 repo_lookup_num@SOLV_1.0 0.7.11
 repo_lookup_str@SOLV_1.0 0.7.11
 repo_lookup_type@SOLV_1.0 0.7.11
 repo_lookup_void@SOLV_1.0 0.7.11
 repo_reserve_ids@SOLV_1.0 0.7.11
 repo_rewrite_suse_deps@SOLV_1.0 0.7.11
 repo_search@SOLV_1.0 0.7.11
 repo_set_deparray@SOLV_1.0 0.7.11
 repo_set_id@SOLV_1.0 0.7.11
 repo_set_idarray@SOLV_1.0 0.7.11
 repo_set_num@SOLV_1.0 0.7.11
 repo_set_poolstr@SOLV_1.0 0.7.11
 repo_set_str@SOLV_1.0 0.7.11
 repo_sidedata_create@SOLV_1.0 0.7.11
 repo_unset@SOLV_1.0 0.7.11
 repo_write@SOLV_1.0 0.7.11
 repo_write_filtered@SOLV_1.0 0.7.11
 repo_write_stdkeyfilter@SOLV_1.0 0.7.11
 repodata_add_dirnumnum@SOLV_1.0 0.7.11
 repodata_add_dirstr@SOLV_1.0 0.7.11
 repodata_add_fixarray@SOLV_1.0 0.7.11
 repodata_add_flexarray@SOLV_1.0 0.7.11
 repodata_add_idarray@SOLV_1.0 0.7.11
 repodata_add_poolstr_array@SOLV_1.0 0.7.11
 repodata_chk2str@SOLV_1.0 0.7.11
 repodata_create_stubs@SOLV_1.0 0.7.11
 repodata_dir2str@SOLV_1.0 0.7.11
 repodata_disable_paging@SOLV_1.0 0.7.11
 repodata_empty@SOLV_1.0 0.7.11
 repodata_extend@SOLV_1.0 0.7.11
 repodata_extend_block@SOLV_1.0 0.7.11
 repodata_free@SOLV_1.0 0.7.11
 repodata_free_dircache@SOLV_1.0 0.7.11
 repodata_free_schemahash@SOLV_1.0 0.7.11
 repodata_freedata@SOLV_1.0 0.7.11
 repodata_globalize_id@SOLV_1.0 0.7.11
 repodata_initdata@SOLV_1.0 0.7.11
 repodata_internalize@SOLV_1.0 0.7.11
 repodata_key2id@SOLV_1.0 0.7.11
 repodata_localize_id@SOLV_1.0 0.7.11
 repodata_lookup_bin_checksum@SOLV_1.0 0.7.11
 repodata_lookup_binary@SOLV_1.0 0.7.11
 repodata_lookup_id@SOLV_1.0 0.7.11
 repodata_lookup_idarray@SOLV_1.0 0.7.11
 repodata_lookup_kv_uninternalized@SOLV_1.0 0.7.11
 repodata_lookup_num@SOLV_1.0 0.7.11
 repodata_lookup_str@SOLV_1.0 0.7.11
 repodata_lookup_type@SOLV_1.0 0.7.11
 repodata_lookup_void@SOLV_1.0 0.7.11
 repodata_memused@SOLV_1.0 0.7.11
 repodata_merge_attrs@SOLV_1.0 0.7.11
 repodata_merge_some_attrs@SOLV_1.0 0.7.11
 repodata_new_handle@SOLV_1.0 0.7.11
 repodata_schema2id@SOLV_1.0 0.7.11
 repodata_search@SOLV_1.0 0.7.11
 repodata_search_arrayelement@SOLV_1.0 0.7.11
 repodata_search_keyskip@SOLV_1.0 0.7.11
 repodata_search_uninternalized@SOLV_1.0 0.7.11
 repodata_set_bin_checksum@SOLV_1.0 0.7.11
 repodata_set_binary@SOLV_1.0 0.7.11
 repodata_set_checksum@SOLV_1.0 0.7.11
 repodata_set_constant@SOLV_1.0 0.7.11
 repodata_set_constantid@SOLV_1.0 0.7.11
 repodata_set_deltalocation@SOLV_1.0 0.7.11
 repodata_set_filelisttype@SOLV_1.0 0.7.11
 repodata_set_id@SOLV_1.0 0.7.11
 repodata_set_idarray@SOLV_1.0 0.7.11
 repodata_set_kv@SOLV_1.3 0.7.11
 repodata_set_location@SOLV_1.0 0.7.11
 repodata_set_num@SOLV_1.0 0.7.11
 repodata_set_poolstr@SOLV_1.0 0.7.11
 repodata_set_sourcepkg@SOLV_1.0 0.7.11
 repodata_set_str@SOLV_1.0 0.7.11
 repodata_set_void@SOLV_1.0 0.7.11
 repodata_setpos_kv@SOLV_1.0 0.7.11
 repodata_shrink@SOLV_1.0 0.7.11
 repodata_str2dir@SOLV_1.0 0.7.11
 repodata_stringify@SOLV_1.0 0.7.11
 repodata_swap_attrs@SOLV_1.0 0.7.11
 repodata_translate_dir_slow@SOLV_1.0 0.7.11
 repodata_translate_id@SOLV_1.0 0.7.11
 repodata_unset@SOLV_1.0 0.7.11
 repodata_unset_uninternalized@SOLV_1.0 0.7.11
 repodata_write@SOLV_1.0 0.7.11
 repodata_write_filtered@SOLV_1.0 0.7.11
 repopagestore_compress_page@SOLV_1.0 0.7.11
 repowriter_create@SOLV_1.0 0.7.11
 repowriter_free@SOLV_1.0 0.7.11
 repowriter_set_flags@SOLV_1.0 0.7.11
 repowriter_set_keyfilter@SOLV_1.0 0.7.11
 repowriter_set_keyqueue@SOLV_1.0 0.7.11
 repowriter_set_repodatarange@SOLV_1.0 0.7.11
 repowriter_set_solvablerange@SOLV_1.0 0.7.11
 repowriter_set_userdata@SOLV_1.0 0.7.21
 repowriter_write@SOLV_1.0 0.7.11
 selection_add@SOLV_1.0 0.7.11
 selection_filter@SOLV_1.0 0.7.11
 selection_make@SOLV_1.0 0.7.11
 selection_make_matchdepid@SOLV_1.0 0.7.11
 selection_make_matchdeps@SOLV_1.0 0.7.11
 selection_make_matchsolvable@SOLV_1.0 0.7.11
 selection_make_matchsolvablelist@SOLV_1.0 0.7.11
 selection_solvables@SOLV_1.0 0.7.11
 selection_subtract@SOLV_1.2 0.7.11
 solv_bin2hex@SOLV_1.0 0.7.11
 solv_calloc@SOLV_1.0 0.7.11
 solv_chksum_add@SOLV_1.0 0.7.11
 solv_chksum_cmp@SOLV_1.0 0.7.11
 solv_chksum_create@SOLV_1.0 0.7.11
 solv_chksum_create_clone@SOLV_1.0 0.7.11
 solv_chksum_create_from_bin@SOLV_1.0 0.7.11
 solv_chksum_free@SOLV_1.0 0.7.11
 solv_chksum_get@SOLV_1.0 0.7.11
 solv_chksum_get_type@SOLV_1.0 0.7.11
 solv_chksum_isfinished@SOLV_1.0 0.7.11
 solv_chksum_len@SOLV_1.0 0.7.11
 solv_chksum_str2type@SOLV_1.0 0.7.11
 solv_chksum_type2str@SOLV_1.0 0.7.11
 solv_depmarker@SOLV_1.0 0.7.11
 solv_dupappend@SOLV_1.0 0.7.11
 solv_dupjoin@SOLV_1.0 0.7.11
 solv_extend_realloc@SOLV_1.0 0.7.11
 solv_free@SOLV_1.0 0.7.11
 solv_hex2bin@SOLV_1.0 0.7.11
 solv_latin1toutf8@SOLV_1.0 0.7.11
 solv_malloc2@SOLV_1.0 0.7.11
 solv_malloc@SOLV_1.0 0.7.11
 solv_oom@SOLV_1.0 0.7.11
 solv_read_userdata@SOLV_1.0 0.7.21
 solv_realloc2@SOLV_1.0 0.7.11
 solv_realloc@SOLV_1.0 0.7.11
 solv_replacebadutf8@SOLV_1.0 0.7.11
 solv_setcloexec@SOLV_1.3 0.7.11
 solv_sort@SOLV_1.0 0.7.11
 solv_strdup@SOLV_1.0 0.7.11
 solv_timems@SOLV_1.0 0.7.11
 solv_toolversion@SOLV_1.0 0.7.21
 solv_validutf8@SOLV_1.0 0.7.11
 solv_vercmp@SOLV_1.0 0.7.11
 solv_vercmp_deb@SOLV_1.0 0.7.11
 solv_vercmp_haiku@SOLV_1.0 0.7.11
 solv_vercmp_rpm@SOLV_1.0 0.7.11
 solv_vercmp_rpm_notilde@SOLV_1.0 0.7.11
 solv_version@SOLV_1.0 0.7.11
 solv_version_major@SOLV_1.0 0.7.11
 solv_version_minor@SOLV_1.0 0.7.11
 solv_version_patch@SOLV_1.0 0.7.11
 solvable_add_deparray@SOLV_1.0 0.7.11
 solvable_add_idarray@SOLV_1.0 0.7.11
 solvable_add_poolstr_array@SOLV_1.0 0.7.11
 solvable_get_location@SOLV_1.0 0.7.11
 solvable_identical@SOLV_1.0 0.7.11
 solvable_lookup_bin_checksum@SOLV_1.0 0.7.11
 solvable_lookup_bool@SOLV_1.0 0.7.11
 solvable_lookup_checksum@SOLV_1.0 0.7.11
 solvable_lookup_deparray@SOLV_1.0 0.7.11
 solvable_lookup_id@SOLV_1.0 0.7.11
 solvable_lookup_idarray@SOLV_1.0 0.7.11
 solvable_lookup_location@SOLV_1.0 0.7.11
 solvable_lookup_num@SOLV_1.0 0.7.11
 solvable_lookup_sizek@SOLV_1.0 0.7.11
 solvable_lookup_sourcepkg@SOLV_1.0 0.7.11
 solvable_lookup_str@SOLV_1.0 0.7.11
 solvable_lookup_str_lang@SOLV_1.0 0.7.11
 solvable_lookup_str_poollang@SOLV_1.0 0.7.11
 solvable_lookup_type@SOLV_1.0 0.7.11
 solvable_lookup_void@SOLV_1.0 0.7.11
 solvable_matchesdep@SOLV_1.0 0.7.11
 solvable_matchessolvable@SOLV_1.0 0.7.11
 solvable_selfprovidedep@SOLV_1.0 0.7.11
 solvable_set_deparray@SOLV_1.0 0.7.11
 solvable_set_id@SOLV_1.0 0.7.11
 solvable_set_idarray@SOLV_1.0 0.7.11
 solvable_set_num@SOLV_1.0 0.7.11
 solvable_set_poolstr@SOLV_1.0 0.7.11
 solvable_set_str@SOLV_1.0 0.7.11
 solvable_trivial_installable_map@SOLV_1.0 0.7.11
 solvable_trivial_installable_queue@SOLV_1.0 0.7.11
 solvable_trivial_installable_repo@SOLV_1.0 0.7.11
 solvable_unset@SOLV_1.0 0.7.11
 solver_allruleinfos@SOLV_1.0 0.7.11
 solver_alternative2str@SOLV_1.0 0.7.11
 solver_alternatives_count@SOLV_1.0 0.7.11
 solver_calc_duchanges@SOLV_1.0 0.7.11
 solver_calc_installsizechange@SOLV_1.0 0.7.11
 solver_calculate_multiversionmap@SOLV_1.0 0.7.11
 solver_calculate_noobsmap@SOLV_1.0 0.7.11
 solver_create@SOLV_1.0 0.7.11
 solver_create_state_maps@SOLV_1.0 0.7.11
 solver_create_transaction@SOLV_1.0 0.7.11
 solver_describe_decision@SOLV_1.0 0.7.11
 solver_describe_weakdep_decision@SOLV_1.0 0.7.11
 solver_findallproblemrules@SOLV_1.0 0.7.11
 solver_findproblemrule@SOLV_1.0 0.7.11
 solver_free@SOLV_1.0 0.7.11
 solver_freedupmaps@SOLV_1.0 0.7.11
 solver_get_alternative@SOLV_1.0 0.7.11
 solver_get_cleandeps@SOLV_1.1 0.7.11
 solver_get_decisionblock@SOLV_1.0 0.7.11
 solver_get_decisionlevel@SOLV_1.0 0.7.11
 solver_get_decisionqueue@SOLV_1.0 0.7.11
 solver_get_flag@SOLV_1.0 0.7.11
 solver_get_lastdecisionblocklevel@SOLV_1.0 0.7.11
 solver_get_orphaned@SOLV_1.0 0.7.11
 solver_get_recommendations@SOLV_1.0 0.7.11
 solver_get_unneeded@SOLV_1.0 0.7.11
 solver_get_userinstalled@SOLV_1.0 0.7.11
 solver_next_problem@SOLV_1.0 0.7.11
 solver_next_solution@SOLV_1.0 0.7.11
 solver_next_solutionelement@SOLV_1.0 0.7.11
 solver_prepare_solutions@SOLV_1.0 0.7.11
 solver_printallsolutions@SOLV_1.0 0.7.11
 solver_printcompleteprobleminfo@SOLV_1.0 0.7.11
 solver_printdecisionq@SOLV_1.0 0.7.11
 solver_printdecisions@SOLV_1.0 0.7.11
 solver_printproblem@SOLV_1.0 0.7.11
 solver_printprobleminfo@SOLV_1.0 0.7.11
 solver_printproblemruleinfo@SOLV_1.0 0.7.11
 solver_printrule@SOLV_1.0 0.7.11
 solver_printruleclass@SOLV_1.0 0.7.11
 solver_printruleelement@SOLV_1.0 0.7.11
 solver_printsolution@SOLV_1.0 0.7.11
 solver_printtrivial@SOLV_1.0 0.7.11
 solver_printwatches@SOLV_1.0 0.7.11
 solver_problem2str@SOLV_1.0 0.7.11
 solver_problem_count@SOLV_1.0 0.7.11
 solver_problemruleinfo2str@SOLV_1.0 0.7.11
 solver_rule2job@SOLV_1.0 0.7.11
 solver_rule2jobidx@SOLV_1.0 0.7.11
 solver_rule2pkgrule@SOLV_1.0 0.7.11
 solver_rule2rules@SOLV_1.0 0.7.11
 solver_rule2solvable@SOLV_1.0 0.7.11
 solver_ruleclass@SOLV_1.0 0.7.11
 solver_rulecmp@SOLV_1.0 0.7.11
 solver_ruleinfo@SOLV_1.0 0.7.11
 solver_ruleliterals@SOLV_1.0 0.7.11
 solver_select2str@SOLV_1.0 0.7.11
 solver_set_flag@SOLV_1.0 0.7.11
 solver_solution_count@SOLV_1.0 0.7.11
 solver_solutionelement2str@SOLV_1.0 0.7.11
 solver_solutionelement_count@SOLV_1.0 0.7.11
 solver_solutionelement_extrajobflags@SOLV_1.0 0.7.11
 solver_solutionelement_internalid@SOLV_1.0 0.7.11
 solver_solve@SOLV_1.0 0.7.11
 solver_take_solution@SOLV_1.0 0.7.11
 solver_take_solutionelement@SOLV_1.0 0.7.11
 solver_trivial_installable@SOLV_1.0 0.7.11
 solver_unifyrules@SOLV_1.0 0.7.11
 stringpool_clone@SOLV_1.0 0.7.11
 stringpool_free@SOLV_1.0 0.7.11
 stringpool_freehash@SOLV_1.0 0.7.11
 stringpool_init@SOLV_1.0 0.7.11
 stringpool_init_empty@SOLV_1.0 0.7.11
 stringpool_shrink@SOLV_1.0 0.7.11
 stringpool_str2id@SOLV_1.0 0.7.11
 stringpool_strn2id@SOLV_1.0 0.7.11
 transaction_add_obsoleted@SOLV_1.0 0.7.11
 transaction_all_obs_pkgs@SOLV_1.0 0.7.11
 transaction_calc_duchanges@SOLV_1.0 0.7.11
 transaction_calc_installsizechange@SOLV_1.0 0.7.11
 transaction_check_order@SOLV_1.0 0.7.11
 transaction_classify@SOLV_1.0 0.7.11
 transaction_classify_pkgs@SOLV_1.0 0.7.11
 transaction_create@SOLV_1.0 0.7.11
 transaction_create_clone@SOLV_1.0 0.7.11
 transaction_create_decisionq@SOLV_1.0 0.7.11
 transaction_free@SOLV_1.0 0.7.11
 transaction_free_orderdata@SOLV_1.0 0.7.11
 transaction_installedresult@SOLV_1.0 0.7.11
 transaction_obs_pkg@SOLV_1.0 0.7.11
 transaction_order@SOLV_1.0 0.7.11
 transaction_order_add_choices@SOLV_1.0 0.7.11
 transaction_order_get_cycle@SOLV_1.0 0.7.11
 transaction_order_get_cycleids@SOLV_1.0 0.7.11
 transaction_order_get_edges@SOLV_1.0 0.7.22
 transaction_print@SOLV_1.0 0.7.11
 transaction_type@SOLV_1.0 0.7.11
